<!-- Translated with MozillaTranslator 4.36  -->
<!ENTITY windowTitle.label "Свойства метки">
<!ENTITY Settings.label "Параметры">
<!ENTITY EditLabelText.label "Изменить текст:">
<!ENTITY LabelFor.label "Переход к:">
<!ENTITY AccessKey.label "Клавиша доступа:">
<!ENTITY RemoveLabel.label "Удалить метку">
